CRMchat APIBeta
Telegram APIAccount

account.cancelPasswordEmail

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.cancelPasswordEmail

Cancel the code that was sent to verify an email to use as 2FA recovery method.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Cancel the code that was sent to verify an email to use as 2FA recovery method.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.cancelPasswordEmail" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": true}